format = 2
pkgname = hatari
pkgbase = hatari
pkgver = 2.6.1-1.0
pkgarch = i486
pkgbuild_sha256sum = db181d0c312b7a06528349c01080282f6cc9e9ac563ca12c768660a41bb46c93
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1767332659
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20250330-2-gdfeb98d
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = !lto
installed = acl-2.3.2-1.0-i486
installed = alsa-lib-1.2.14-2.0-i486
installed = alsa-topology-conf-1.2.5.1-4.0-any
installed = alsa-ucm-conf-1.2.14-1.0-any
installed = archlinux32-keyring-20251214-1.0-any
installed = attr-2.5.2-1.0-i486
installed = audit-4.1.2-1.0-i486
installed = autoconf-2.72-1.0-any
installed = automake-1.17-1.0-any
installed = base-devel-1-2.0-any
installed = bash-5.3.9-1.0-i486
installed = binutils-2.45.1-1.2-i486
installed = bison-3.8.2-8.1-i486
installed = brotli-1.1.0-3.0-i486
installed = bzip2-1.0.8-6.2-i486
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.85-1.1-i486
installed = ca-certificates-utils-20240618-1.0-any
installed = cmake-3.30.3-2.1-i486
installed = coreutils-9.7-1.4-i486
installed = cppdap-1.58.0-2.0-i486
installed = cryptsetup-2.8.0-1.0-i486
installed = curl-8.17.0-2.0-i486
installed = db5.3-5.3.28-5.0-i486
installed = dbus-1.14.10-2.1-i486
installed = dbus-broker-36-4.0-i486
installed = dbus-broker-units-36-4.0-i486
installed = dbus-units-36-4.0-i486
installed = debugedit-5.2-1.0-i486
installed = default-cursors-3-1.0-any
installed = device-mapper-2.03.37-1.0-i486
installed = diffutils-3.12-2.0-i486
installed = e2fsprogs-1.47.3-1.0-i486
installed = expat-2.7.3-1.0-i486
installed = fakeroot-1.37.1.2-1.0-i486
installed = file-5.46-5.0-i486
installed = filesystem-2025.10.12-1.0-any
installed = findutils-4.10.0-3.0-i486
installed = flex-2.6.4-5.0-i486
installed = gawk-5.3.2-1.0-i486
installed = gc-8.2.8-2.0-i486
installed = gcc-15.2.1+r301+gf24307422d1d-1.1-i486
installed = gcc-libs-15.2.1+r301+gf24307422d1d-1.1-i486
installed = gdbm-1.25-1.0-i486
installed = gettext-0.26-1.0-i486
installed = glib2-2.78.4-1.0-i486
installed = glibc-2.41+r65+ge7c419a29575-1.0-i486
installed = gmp-6.3.0-2.0-i486
installed = gnulib-l10n-20241231-1.0-any
installed = gnupg-2.4.7-3.0-i486
installed = gnutls-3.8.11-2.0-i486
installed = gpgme-2.0.0-1.2-i486
installed = grep-3.12-2.0-i486
installed = groff-1.23.0-7.0-i486
installed = guile-3.0.9-1.1-i486
installed = gzip-1.14-2.0-i486
installed = hicolor-icon-theme-0.18-1.0-any
installed = hidapi-0.14.0-1.0-i486
installed = hwdata-0.402-1.0-any
installed = iana-etc-20250612-1.0-any
installed = icu-78.1-1.0-i486
installed = jansson-2.14.1-1.0-i486
installed = json-c-0.18-1.0-i486
installed = jsoncpp-1.9.6-3.0-i486
installed = kbd-2.9.0-1.0-i486
installed = keyutils-1.6.3-3.0-i486
installed = kmod-34.2-1.0-i486
installed = krb5-1.21.3-2.0-i486
installed = leancrypto-1.6.0-1.0-i486
installed = libarchive-3.8.4-1.0-i486
installed = libassuan-3.0.0-1.2-i486
installed = libcap-2.77-1.0-i486
installed = libcap-ng-0.8.5-3.0-i486
installed = libdrm-2.4.131-1.0-i486
installed = libedit-20250104_3.1-1.1-i486
installed = libelf-0.194-1.0-i486
installed = libevent-2.1.12-4.1-i486
installed = libffi-3.5.2-1.0-i486
installed = libgcrypt-1.11.2-1.0-i486
installed = libglvnd-1.7.0-1.1-i486
installed = libgpg-error-1.58-1.0-i486
installed = libidn2-2.3.8-1.0-i486
installed = libisl-0.27-1.0-i486
installed = libksba-1.6.7-2.0-i486
installed = libldap-2.6.10-2.0-i486
installed = libmpc-1.3.1-2.0-i486
installed = libnghttp2-1.68.0-1.0-i486
installed = libnghttp3-1.13.1-1.0-i486
installed = libnsl-2.0.1-1.0-i486
installed = libomxil-bellagio-0.9.3-5.0-i486
installed = libp11-kit-0.25.3-1.0-i486
installed = libpciaccess-0.18.1-2.0-i486
installed = libpng-1.6.53-1.0-i486
installed = libpsl-0.21.5-2.1-i486
installed = libsasl-2.1.28-5.0-i486
installed = libseccomp-2.5.5-3.0-i486
installed = libsecret-0.20.5-2.0-i486
installed = libssh2-1.11.1-1.0-i486
installed = libsysprof-capture-3.48.0-4.0-i486
installed = libtasn1-4.20.0-1.0-i486
installed = libtirpc-1.3.7-1.0-i486
installed = libtool-2.6.0-1.0-i486
installed = libunistring-1.3-1.0-i486
installed = libunwind-1.8.2-1.0-i486
installed = libusb-1.0.28-1.0-i486
installed = libuv-1.51.0-1.0-i486
installed = libverto-0.3.2-5.0-i486
installed = libx11-1.8.12-1.0-i486
installed = libxau-1.0.12-1.0-i486
installed = libxcb-1.17.0-1.0-i486
installed = libxcrypt-4.5.2-1.0-i486
installed = libxcursor-1.2.3-1.0-i486
installed = libxdamage-1.1.6-2.0-i486
installed = libxdmcp-1.1.5-1.0-i486
installed = libxext-1.3.6-1.0-i486
installed = libxfixes-6.0.2-1.0-i486
installed = libxml2-2.15.1-4.0-i486
installed = libxrender-0.9.12-1.0-i486
installed = libxshmfence-1.3.3-1.0-i486
installed = libxxf86vm-1.1.6-1.0-i486
installed = linux-api-headers-6.17-1.0-i486
installed = llvm-libs-18.1.8-4.1-i486
installed = lm_sensors-1:3.6.0.r41.g31d1f125-3.0-i486
installed = lmdb-0.9.33-1.0-i486
installed = lz4-1:1.10.0-2.0-i486
installed = m4-1.4.20-1.0-i486
installed = make-4.4.1-2.0-i486
installed = mesa-23.0.3-1.0-i486
installed = mpfr-4.2.2-1.0-i486
installed = ncurses-6.5-4.0-i486
installed = nettle-3.10.2-1.0-i486
installed = npth-1.8-1.0-i486
installed = openssl-3.5.1-1.0-i486
installed = p11-kit-0.25.3-1.0-i486
installed = pacman-7.1.0.r7.gb9f7d4a-1.0-i486
installed = pacman-mirrorlist-20250327-2.0-any
installed = pam-1.7.1-1.0-i486
installed = pambase-20250719-1.0-any
installed = patch-2.8-1.0-i486
installed = pcre2-10.47-1.0-i486
installed = perl-5.42.0-1.0-i486
installed = pinentry-1.3.1-5.5-i486
installed = pkgconf-2.5.1-1.0-i486
installed = popt-1.19-2.0-i486
installed = portmidi-1:2.0.8-1.0-i486
installed = readline-8.3.003-1.0-i486
installed = rhash-1.4.4-1.0-i486
installed = rtmpdump-1:2.6-1.0-i486
installed = sdl2-2.30.11-1.0-i486
installed = sed-4.9-3.0-i486
installed = shadow-4.18.0-1.2-i486
installed = sqlite-3.51.1-1.0-i486
installed = sudo-1.9.16.p2-2.0-i486
installed = systemd-256.6-1.0-i486
installed = systemd-libs-256.6-1.0-i486
installed = tar-1.35-2.0-i486
installed = texinfo-7.2-1.0-i486
installed = tpm2-tss-4.0.1-1.0-i486
installed = tzdata-2025c-1.0-i486
installed = util-linux-2.41.3-1.0-i486
installed = util-linux-libs-2.41.3-1.0-i486
installed = vulkan-icd-loader-1.4.321.0-1.0-i486
installed = wayland-1.23.1-2.0-i486
installed = which-2.23-1.0-i486
installed = xcb-proto-1.17.0-3.0-any
installed = xorgproto-2024.1-2.0-any
installed = xxhash-0.8.3-1.0-i486
installed = xz-5.8.1-1.0-i486
installed = zlib-1:1.3.1-2.1-i486
installed = zstd-1.5.7-2.0-i486
